[path]
recpt1 = /usr/local/bin/recpt1
b25 = /usr/local/bin/b25
splitt = /pt1-tools/tstools/TsSplitter.exe
bontsdemux = /pt1-tools/tstools/BonTsDemux.exe
temppath = /home/ftpusr/ftp1/rec-temp
recpath = /home/ftpusr/ftp1/rec-temp
epgdump = /pt1-tools/tstools/epgdump
gridserver_port=10910
wine = wine
epg2xmlpath = /media/ramdisk

